<html><title>West Faction Manager</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32><br>
Are you ready to prove your valor %name%?<br><br>
Join a faction and fight the battle of the underworld!
I'm a representative here in the real world, enslaved by the gods to recruit!
Please, choose a side quickly!
<br><br>
<FONT color="E9AB17">Join the West Faction!</FONT>
<button value="Join West" action="bypass -h npc_%objectId%_1" width=100 height=20 back="L2UI_ct1.button_df" fore="L2UI_ct1.button_df">
<br><br>
<FONT color="808000">Join the East Faction!</FONT>
<button value="Join East" action="bypass -h npc_%objectId%_2" width=100 height=20 back="L2UI_ct1.button_df" fore="L2UI_ct1.button_df">
<br><br>
Remember! Once you have joined us there is no turning back!<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center>
</body></html>